Bug 21789 - Example usage of I18N Template::Toolkit plugin
Summary: Example usage of I18N Template::Toolkit plugin
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Julian Maurice
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 15395
Blocks:
  Show dependency treegraph
 
Reported: 2018-11-08 16:35 UTC by Julian Maurice
Modified: 2019-01-03 14:21 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21789: Example usage of I18N Template::Toolkit plugin (2.69 KB, patch)
2018-11-08 16:37 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Maurice 2018-11-08 16:35:33 UTC
This bug takes a patch out of bug 15395. It was just an example patch and was not intended to be pushed as part of bug 15395. It is still useful though, so it deserves its own bug :)
Comment 1 Julian Maurice 2018-11-08 16:37:40 UTC
Created attachment 82101 [details] [review]
Bug 21789: Example usage of I18N Template::Toolkit plugin

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 2 Nick Clemens 2018-12-26 20:53:03 UTC
Awesome work all!

Pushed to master for 19.05
Comment 3 Martin Renvoize 2019-01-03 14:21:15 UTC
Pushed to 18.11.x for 18.11.02